[Unit]
Description=stl cli daemon

[Service]
ExecStart=%h/.cargo/bin/stl daemon --api-uri "https://stl.nubo.sh" --cookie-file %h/.stld_cookie --file %h/.stld --poll-delay 300

[Install]
WantedBy=default.target

